{
  "navbar": {
    "about": "关于冒险日志",
    "adventures": "冒险",
    "collections": "收藏",
    "discord": "不和谐",
    "documentation": "文档",
    "greeting": "你好",
    "logout": "退出",
    "map": "地图",
    "my_adventures": "我的冒险",
    "profile": "轮廓",
    "search": "搜索",
    "settings": "设置",
    "shared_with_me": "与我分享",
    "theme_selection": "主题选择",
    "themes": {
      "aqua": "阿夸",
      "dark": "黑暗的",
      "forest": "森林",
      "light": "光",
      "night": "夜晚",
      "aestheticDark": "审美黑暗",
      "aestheticLight": "美学之光",
      "northernLights": "北极光"
    },
    "users": "用户",
    "worldtravel": "环球旅行",
    "my_tags": "我的标签",
    "tag": "标签",
    "language_selection": "语言",
    "support": "支持",
    "calendar": "日历",
    "admin_panel": "管理面板"
  },
  "about": {
    "about": "关于",
    "license": "根据 GPL-3.0 许可证授权。",
    "message": "在美国用 ❤️ 制作。",
    "nominatim_1": "位置搜索和地理编码由",
    "nominatim_2": "提供。他们的数据根据ODbL许可证授权。",
    "oss_attributions": "开源声明",
    "other_attributions": "其他声明可以在 README 文件中找到。",
    "source_code": "源代码",
    "close": "关闭"
  },
  "home": {
    "desc_1": "轻松发现、规划和探索",
    "desc_2": "AdventureLog 旨在简化您的旅程，为您提供工具和资源来计划、打包和导航您的下一次难忘的冒险。",
    "feature_1": "旅行日志",
    "feature_1_desc": "通过个性化的旅行日志记录您的冒险经历，并与朋友和家人分享您的经历。",
    "feature_2": "旅行计划",
    "feature_2_desc": "轻松创建自定义行程并获取行程的每日详细信息。",
    "feature_3": "旅游地图",
    "feature_3_desc": "使用交互式地图查看您在世界各地的旅行并探索新的目的地。",
    "go_to": "前往冒险日志",
    "hero_1": "探索世界上最惊险的冒险",
    "hero_2": "使用 AdventureLog 发现并计划您的下一次冒险。\n探索令人惊叹的目的地、创建定制行程并随时随地保持联系。",
    "key_features": "主要特点"
  },
  "adventures": {
    "collection_remove_success": "成功从合集中移除冒险！",
    "collection_remove_error": "从合集中移除冒险时出错",
    "collection_link_success": "成功将冒险链接到合集！",
    "no_image_found": "未找到图片",
    "collection_link_error": "链接冒险到合集时出错",
    "adventure_delete_confirm": "您确定要删除此冒险吗？此操作无法撤销。",
    "checklist_delete_confirm": "您确定要删除此检查清单吗？此操作无法撤销。",
    "note_delete_confirm": "您确定要删除此笔记吗？此操作无法撤销。",
    "transportation_delete_confirm": "您确定要删除此交通工具吗？此操作无法撤销。",
    "lodging_delete_confirm": "您确定要删除此住宿地点吗？此操作无法撤销。",
    "delete_checklist": "删除检查清单",
    "delete_note": "删除笔记",
    "delete_transportation": "删除交通工具",
    "delete_lodging": "删除住宿",
    "open_details": "打开详情",
    "edit_adventure": "编辑冒险",
    "remove_from_collection": "从合集中移除",
    "add_to_collection": "添加到合集",
    "delete": "删除",
    "not_found": "未找到冒险",
    "not_found_desc": "未找到你要查找的冒险。请尝试其他冒险或稍后再试。",
    "homepage": "主页",
    "adventure_details": "冒险详情",
    "collection": "合集",
    "adventure_type": "冒险类型",
    "longitude": "经度",
    "latitude": "纬度",
    "visit": "访问",
    "visits": "访问次数",
    "create_new": "创建新的...",
    "adventure": "冒险",
    "count_txt": "与您的搜索匹配的结果",
    "sort": "排序",
    "order_by": "排序依据",
    "order_direction": "排序方向",
    "ascending": "升序",
    "descending": "降序",
    "updated": "更新",
    "name": "名称",
    "date": "日期",
    "activity_types": "活动类型",
    "tags": "标签",
    "add_a_tag": "添加标签",
    "date_constrain": "限制在合集日期内",
    "rating": "评分",
    "my_images": "我的图片",
    "add_an_activity": "添加活动",
    "show_region_labels": "显示区域标签",
    "no_images": "没有图片",
    "upload_images_here": "在此上传图片",
    "share_adventure": "分享此冒险！",
    "copy_link": "复制链接",
    "image": "图片",
    "upload_image": "上传图片",
    "url": "网址",
    "fetch_image": "获取图片",
    "wikipedia": "维基百科",
    "add_notes": "添加笔记",
    "warning": "警告",
    "my_adventures": "我的冒险",
    "no_linkable_adventures": "未找到可以链接到此合集的冒险。",
    "add": "添加",
    "save_next": "保存并继续",
    "end_date": "结束日期",
    "my_visits": "我的访问",
    "start_date": "开始日期",
    "remove": "移除",
    "location": "位置",
    "search_for_location": "搜索位置",
    "clear_map": "清除地图",
    "search_results": "搜索结果",
    "no_results": "未找到结果",
    "wiki_desc": "从与冒险名称匹配的维基百科文章中提取摘录。",
    "attachments": "附件",
    "attachment": "附件",
    "images": "图片",
    "primary": "主要",
    "view_attachment": "查看附件",
    "generate_desc": "生成描述",
    "public_adventure": "公开冒险",
    "location_information": "位置信息",
    "link": "链接",
    "links": "链接",
    "description": "描述",
    "sources": "来源",
    "collection_adventures": "包含合集中的冒险",
    "filter": "过滤",
    "category_filter": "类别过滤器",
    "category": "类别",
    "select_adventure_category": "选择冒险类别",
    "clear": "清除",
    "my_collections": "我的合集",
    "open_filters": "打开过滤器",
    "close_filters": "关闭过滤器",
    "archived_collections": "已归档合集",
    "share": "分享",
    "private": "私密",
    "public": "公开",
    "archived": "已归档",
    "edit_collection": "编辑合集",
    "unarchive": "取消归档",
    "archive": "归档",
    "no_collections_found": "未找到可添加此冒险的合集。",
    "not_visited": "未访问",
    "archived_collection_message": "成功归档合集！",
    "unarchived_collection_message": "成功取消归档合集！",
    "delete_collection_success": "成功删除合集！",
    "delete_collection_warning": "你确定要删除此合集吗？这将同时删除所有链接的冒险。此操作无法撤销。",
    "cancel": "取消",
    "of": "/",
    "delete_collection": "删除合集",
    "delete_adventure": "删除冒险",
    "adventure_delete_success": "成功删除冒险！",
    "visited": "已访问",
    "planned": "计划中",
    "duration": "持续时间",
    "all": "全部",
    "image_removed_success": "成功移除图片！",
    "image_removed_error": "移除图片时出错",
    "no_image_url": "在该网址找不到图片。",
    "image_upload_success": "图片上传成功！",
    "image_upload_error": "上传图片时出错",
    "dates": "日期",
    "wiki_image_error": "从维基百科获取图片时出错",
    "start_before_end_error": "开始日期必须在结束日期之前",
    "activity": "活动",
    "actions": "操作",
    "no_end_date": "请输入结束日期",
    "see_adventures": "查看冒险",
    "image_fetch_failed": "获取图片失败",
    "no_location": "请输入位置",
    "no_start_date": "请输入开始日期",
    "no_description_found": "未找到描述",
    "adventure_created": "冒险已创建",
    "adventure_create_error": "创建冒险失败",
    "lodging": "住宿",
    "create_adventure": "创建冒险",
    "adventure_updated": "冒险已更新",
    "adventure_update_error": "更新冒险失败",
    "set_to_pin": "设置为图钉",
    "category_fetch_error": "获取类别时出错",
    "new_adventure": "新冒险",
    "basic_information": "基本信息",
    "no_adventures_to_recommendations": "未找到冒险。添加至少一个冒险以获得推荐。",
    "display_name": "显示名称",
    "adventure_not_found": "没找到任何冒险。使用右下角的加号按钮添加一些，或尝试更改筛选条件！",
    "no_adventures_found": "未找到冒险",
    "mark_region_as_visited": "将地区 {region}, {country} 标记为已访问？",
    "mark_visited": "标记为已访问",
    "error_updating_regions": "更新地区时出错",
    "regions_updated": "地区已更新",
    "cities_updated": "城市已更新",
    "visited_region_check": "已访问地区检查",
    "visited_region_check_desc": "通过选择此项，服务器将检查您所有已访问的冒险，并将它们所在的地区标记为已访问。",
    "update_visited_regions": "更新已访问地区",
    "update_visited_regions_disclaimer": "根据您访问的冒险数量，这可能需要一些时间。",
    "link_new": "链接新...",
    "add_new": "添加新...",
    "transportation": "交通",
    "note": "笔记",
    "checklist": "检查清单",
    "collection_archived": "此合集已归档。",
    "visit_link": "访问链接",
    "collection_completed": "您已完成此合集！",
    "collection_stats": "合集统计",
    "keep_exploring": "继续探索！",
    "linked_adventures": "链接的冒险",
    "notes": "笔记",
    "checklists": "检查清单",
    "transportations": "交通方式",
    "adventure_calendar": "冒险日历",
    "day": "天",
    "itineary_by_date": "行程（按日期",
    "nothing_planned": "这一天没有计划。享受旅程！",
    "copied_to_clipboard": "已复制到剪贴板！",
    "copy_failed": "复制失败",
    "show": "显示",
    "hide": "隐藏",
    "clear_location": "清除位置",
    "starting_airport": "起始机场",
    "ending_airport": "目的地机场",
    "no_location_found": "未找到位置",
    "from": "从",
    "to": "到",
    "will_be_marked": "将在冒险保存后标记为已访问。",
    "start": "开始",
    "end": "结束",
    "show_map": "显示地图",
    "emoji_picker": "表情符号选择器",
    "download_calendar": "下载日历",
    "date_information": "日期信息",
    "flight_information": "航班信息",
    "out_of_range": "不在行程日期范围内",
    "preview": "预览",
    "finding_recommendations": "发现你下一次冒险的隐藏宝藏",
    "location_details": "位置详情",
    "city": "城市",
    "region": "地区",
    "md_instructions": "可以使用 Markdown 在此输入您的笔记。",
    "days": "天",
    "attachment_upload_success": "附件上传成功！",
    "attachment_upload_error": "上传附件时出错",
    "upload": "上传",
    "attachment_delete_success": "附件删除成功！",
    "attachment_update_success": "附件更新成功！",
    "attachment_name": "附件名称",
    "gpx_tip": "上传 GPX 文件到附件以便在地图上查看它们！",
    "welcome_map_info": "该服务器上的公共冒险",
    "attachment_update_error": "更新附件时出错",
    "activities": {
      "general": "通用 🌍",
      "outdoor": "户外 🏞️",
      "lodging": "住宿 🛌",
      "dining": "餐饮 🍽️",
      "activity": "活动 🏄",
      "attraction": "景点 🎢",
      "shopping": "购物 🛍️",
      "nightlife": "夜生活 🌃",
      "event": "活动 🎉",
      "transportation": "交通 🚗",
      "culture": "文化 🎭",
      "water_sports": "水上运动 🚤",
      "hiking": "徒步旅行 🥾",
      "wildlife": "野生动物 🦒",
      "historical_sites": "历史遗址 🏛️",
      "music_concerts": "音乐与演唱会 🎶",
      "fitness": "健身 🏋️",
      "art_museums": "艺术与博物馆 🎨",
      "festivals": "节日 🎪",
      "spiritual_journeys": "精神之旅 🧘‍♀️",
      "volunteer_work": "志愿者工作 🤝",
      "other": "其他"
    },
    "lodging_information": "住宿信息",
    "price": "价格",
    "reservation_number": "预订号",
    "open_in_maps": "在地图上打开"
  },
  "auth": {
    "forgot_password": "忘记密码？",
    "login": "登录",
    "login_error": "无法使用提供的凭据登录。",
    "password": "密码",
    "signup": "注册",
    "username": "用户名",
    "confirm_password": "确认密码",
    "email": "电子邮件",
    "first_name": "名",
    "last_name": "姓",
    "registration_disabled": "注册当前已禁用。",
    "profile_picture": "头像",
    "public_profile": "公开资料",
    "public_tooltip": "通过公开个人资料，用户可以与您共享合集，并在用户页面查看您的资料。",
    "email_required": "电子邮件为必填项",
    "both_passwords_required": "两个密码都是必填项",
    "new_password": "新密码（6个字符以上）",
    "reset_failed": "重置密码失败",
    "or_3rd_party": "或使用第三方服务登录",
    "no_public_adventures": "未找到公开冒险",
    "no_public_collections": "未找到公开合集",
    "user_adventures": "用户冒险",
    "user_collections": "用户合集"
  },
  "worldtravel": {
    "all": "全部",
    "all_subregions": "所有次区域",
    "clear_search": "清除搜索",
    "completely_visited": "已完全访问",
    "country_list": "国家列表",
    "no_countries_found": "没有找到国家",
    "not_visited": "未访问过",
    "num_countries": "找到的国家",
    "partially_visited": "部分访问",
    "all_visited": "您已访问过所有地区",
    "cities": "城市",
    "failed_to_mark_visit": "无法标记访问",
    "failed_to_remove_visit": "无法删除对的访问",
    "marked_visited": "标记为已访问",
    "no_cities_found": "没有找到城市",
    "region_failed_visited": "无法将区域标记为已访问",
    "region_stats": "地区统计",
    "regions_in": "地区位于",
    "removed": "已删除",
    "view_cities": "查看城市",
    "visit_remove_failed": "删除访问失败",
    "visit_to": "参观"
  },
  "users": {
    "no_users_found": "未找到已公开个人资料的用户。"
  },
  "settings": {
    "account_settings": "用户账户设置",
    "confirm_new_password": "确认新密码",
    "current_email": "当前邮箱",
    "email_change": "更改邮箱",
    "new_email": "新邮箱",
    "new_password": "新密码",
    "no_email_set": "没有设置邮箱",
    "password_change": "更改密码",
    "settings_page": "设置页面",
    "update": "更新",
    "update_error": "更新设置时出错",
    "update_success": "设置更新成功！",
    "change_password": "更改密码",
    "invalid_token": "令牌无效或已过期",
    "login_redir": "修改后将跳转至登录页面。",
    "missing_email": "请输入邮箱地址",
    "password_does_not_match": "密码不匹配",
    "password_is_required": "需要密码",
    "possible_reset": "若提供的邮箱与账户关联，您将收到包含重置说明的邮件！",
    "reset_password": "重置密码",
    "submit": "提交",
    "token_required": "密码重置需提供令牌和用户ID。",
    "about_this_background": "关于此背景",
    "join_discord": "加入 Discord",
    "join_discord_desc": "分享您的照片，请发布到 #travel-share 频道。",
    "photo_by": "摄影師：",
    "change_password_error": "无法更改密码。\n当前密码无效或新密码无效。",
    "current_password": "当前密码",
    "password_change_lopout_warning": "修改密码后需重新登录。",
    "authenticator_code": "验证码",
    "copy": "复制",
    "disable_mfa": "禁用 MFA",
    "email_added": "邮箱添加成功！",
    "email_added_error": "添加邮箱时出错",
    "email_removed": "邮箱删除成功！",
    "email_removed_error": "删除邮箱时出错",
    "email_set_primary": "已设为主邮箱",
    "email_set_primary_error": "设置主邮箱时出错",
    "email_verified": "邮箱验证成功！",
    "email_verified_erorr_desc": "无法验证您的邮箱。\n请再试一次。",
    "email_verified_error": "验证邮箱时出错",
    "email_verified_success": "您的邮箱已被验证。\n您现在可以登录了。",
    "enable_mfa": "启用 MFA",
    "error_change_password": "更改密码时出错。\n请检查当前密码或新密码格式。",
    "generic_error": "处理请求时发生错误。",
    "invalid_code": "MFA 代码无效",
    "invalid_credentials": "用户名或密码无效",
    "make_primary": "设为主邮箱",
    "mfa_disabled": "多重身份验证已成功禁用！",
    "mfa_enabled": "多重身份验证启用成功！",
    "mfa_not_enabled": "MFA 未启用",
    "mfa_page_title": "多重身份验证",
    "mfa_required": "需要多重身份验证",
    "no_emai_set": "没有设置邮箱",
    "not_verified": "未验证",
    "primary": "主邮箱",
    "recovery_codes": "恢复代码",
    "recovery_codes_desc": "请妥善保存这些恢复码，后续将无法再次查看。",
    "reset_session_error": "请重新登录以刷新会话后重试。",
    "verified": "已验证",
    "verify": "验证",
    "verify_email_error": "验证邮箱时出错。\n几分钟后重试。",
    "verify_email_success": "邮箱验证发送成功！",
    "add_email_blocked": "无法为启用多重身份验证的账户添加邮箱。",
    "required": "此字段为必填项",
    "csrf_failed": "获取 CSRF 令牌失败",
    "duplicate_email": "该邮箱已被使用。",
    "email_taken": "该邮箱已被使用。",
    "username_taken": "该用户名已被使用。",
    "administration_settings": "管理设置",
    "documentation_link": "文档链接",
    "launch_account_connections": "管理账户连接",
    "launch_administration_panel": "进入管理面板",
    "no_verified_email_warning": "您必须拥有已验证的邮箱地址才能启用多重身份验证。",
    "social_auth_desc": "为您的帐户启用或禁用社交和 OIDC 身份验证提供商。\n这些连接允许您使用自托管身份验证身份提供商（如 Authentik）或第三方提供商（如 GitHub）登录。",
    "social_auth_desc_2": "这些设置在 AdventureLog 服务器中进行管理，并且必须由管理员手动启用。",
    "social_oidc_auth": "社交与 OIDC 认证",
    "add_email": "添加邮箱",
    "password_too_short": "密码必须至少为 6 个字符",
    "disable_password": "禁用密码",
    "password_disable": "禁用密码身份验证",
    "password_disable_desc": "禁用密码身份验证将阻止您使用密码登录。\n您将需要使用社交或OIDC提供商登录。如果您的社交提供商未链接，即使禁用了此设置，密码身份验证也将自动重新启用。",
    "password_disable_warning": "当前，密码身份验证已禁用。\n需要通过社交或OIDC提供商登录。",
    "password_disabled": "密码身份验证禁用",
    "password_disabled_error": "错误禁用密码身份验证。\n确保将社交或OIDC提供商链接到您的帐户。",
    "password_enabled": "启用密码身份验证",
    "password_enabled_error": "启用密码身份验证的错误。"
  },
  "checklist": {
    "add_item": "添加项目",
    "checklist_delete_error": "删除清单时出错",
    "checklist_deleted": "清单删除成功！",
    "checklist_editor": "清单编辑器",
    "checklist_public": "此清单因位于公开合集中而自动公开。",
    "editing_checklist": "正在编辑清单",
    "failed_to_save": "保存清单失败",
    "item": "项目",
    "item_already_exists": "项目已存在",
    "item_cannot_be_empty": "项目内容不能为空",
    "items": "项目",
    "new_item": "新项目",
    "save": "保存",
    "checklist_viewer": "清单查看器",
    "new_checklist": "新建清单"
  },
  "collection": {
    "collection_created": "合集创建成功！",
    "collection_edit_success": "合集编辑成功！",
    "create": "创建",
    "edit_collection": "编辑合集",
    "error_creating_collection": "创建合集时出错",
    "error_editing_collection": "编辑合集时出错",
    "new_collection": "新建合集",
    "public_collection": "公开合集"
  },
  "notes": {
    "add_a_link": "添加链接",
    "content": "内容",
    "editing_note": "编辑注释",
    "failed_to_save": "保存笔记失败",
    "note_delete_error": "删除笔记时出错",
    "note_deleted": "备注删除成功！",
    "note_editor": "笔记编辑器",
    "note_public": "此笔记因位于公开合集中而自动公开。",
    "open": "打开",
    "save": "保存",
    "invalid_url": "无效网址",
    "note_viewer": "笔记查看器"
  },
  "transportation": {
    "date_and_time": "日期和时间",
    "date_time": "开始日期和时间",
    "edit": "编辑",
    "edit_transportation": "编辑交通信息",
    "end_date_time": "结束日期",
    "error_editing_transportation": "编辑交通信息时出错",
    "flight_number": "航班号",
    "from_location": "出发地",
    "modes": {
      "bike": "自行车",
      "boat": "船",
      "bus": "巴士/公车",
      "car": "汽车",
      "other": "其他",
      "plane": "飞机",
      "train": "火车/动车/高铁",
      "walking": "步行"
    },
    "new_transportation": "新交通信息",
    "provide_start_date": "请提供开始日期",
    "start": "开始",
    "to_location": "目的地",
    "transport_type": "运输类型",
    "transportation_added": "交通信息添加成功！",
    "transportation_delete_error": "删除交通信息时出错",
    "transportation_deleted": "交通信息删除成功！",
    "transportation_edit_success": "交通信息编辑成功！",
    "type": "类型",
    "ending_airport_desc": "输入到达机场代码（如：LAX）",
    "fetch_location_information": "获取位置信息",
    "starting_airport_desc": "输入出发机场代码（如：JFK）"
  },
  "search": {
    "adventurelog_results": "AdventureLog 结果",
    "online_results": "在线结果",
    "public_adventures": "已公开的冒险"
  },
  "map": {
    "add_adventure": "添加新冒险",
    "add_adventure_at_marker": "在标记处添加新冒险",
    "adventure_map": "冒险地图",
    "clear_marker": "清除标记",
    "map_options": "地图选项",
    "show_visited_regions": "显示访问过的地区",
    "view_details": "查看详情"
  },
  "languages": {},
  "share": {
    "no_users_shared": "没有与之共享的用户",
    "not_shared_with": "不与共享",
    "share_desc": "与其他用户分享此合集。",
    "shared": "共享",
    "shared_with": "共享对象",
    "unshared": "未共享",
    "with": "和",
    "go_to_settings": "前往设置",
    "no_shared_found": "未找到与您共享的合集。",
    "set_public": "为了允许用户与您共享，您需要将您的个人资料设置为公开。"
  },
  "profile": {
    "member_since": "会员自",
    "user_stats": "用户统计",
    "visited_countries": "访问过的国家",
    "visited_regions": "访问过的地区",
    "visited_cities": "访问过的城市"
  },
  "categories": {
    "category_name": "类别名称",
    "edit_category": "编辑类别",
    "icon": "图标",
    "manage_categories": "管理类别",
    "no_categories_found": "未找到类别。",
    "select_category": "选择类别",
    "update_after_refresh": "刷新页面后，冒险卡将更新。"
  },
  "dashboard": {
    "add_some": "为什么不开始计划你的下一次冒险呢？\n您可以通过单击下面的按钮添加新的冒险。",
    "countries_visited": "已访问国家数量",
    "no_recent_adventures": "最近不去冒险吗？",
    "recent_adventures": "最近的冒险",
    "total_adventures": "冒险总数",
    "total_visited_regions": "已访问地区数量",
    "welcome_back": "欢迎回来",
    "total_visited_cities": "已访问城市数量"
  },
  "immich": {
    "api_key": "Immich API 密钥",
    "api_note": "注意：这必须是 Immich API 服务器的 URL，因此它可能以 /api 结尾，除非您有自定义配置。",
    "disable": "禁用",
    "enable_immich": "启用 Immich",
    "imageid_required": "需要图像 ID",
    "immich": "Immich",
    "immich_desc": "将您的 Immich 帐户与 AdventureLog 集成，以便您搜索照片库并导入冒险照片。",
    "immich_disabled": "Immich 集成成功禁用！",
    "immich_enabled": "Immich 集成成功启用！",
    "immich_error": "更新 Immich 集成时出错",
    "immich_integration": "Immich 整合",
    "immich_updated": "Immich 设置更新成功！",
    "integration_enabled": "启用集成",
    "integration_fetch_error": "从 Immich 集成获取数据时出错",
    "integration_missing": "后端缺少 Immich 集成",
    "load_more": "加载更多",
    "no_items_found": "未找到物品",
    "query_required": "需要查询",
    "server_down": "Immich 服务器当前已关闭或无法访问",
    "server_url": "Immich 服务器网址",
    "update_integration": "更新集成",
    "documentation": "Immich 集成文档",
    "localhost_note": "注意：除非您相应地设置了 docker 网络，否则 localhost 很可能无法工作。\n建议使用服务器的IP地址或域名。"
  },
  "recomendations": {
    "address": "地址",
    "contact": "联系方式",
    "phone": "电话",
    "recommendation": "推荐",
    "website": "网站"
  },
  "lodging": {
    "campground": "露营地",
    "check_in": "入住",
    "check_out": "退房",
    "date_and_time": "日期和时间",
    "edit": "编辑",
    "edit_lodging": "编辑住宿",
    "error_editing_lodging": "编辑住宿时出错",
    "hostel": "旅馆",
    "hotel": "酒店",
    "house": "房子",
    "lodging_added": "住宿添加成功！",
    "lodging_delete_error": "删除住宿时出错",
    "lodging_deleted": "住宿删除成功！",
    "lodging_edit_success": "住宿编辑成功！",
    "lodging_type": "住宿类型",
    "motel": "汽车旅馆",
    "start": "开始",
    "type": "类型",
    "villa": "别墅",
    "apartment": "公寓",
    "bnb": "民宿",
    "cabin": "仓房",
    "new_lodging": "新住宿",
    "other": "其他",
    "provide_start_date": "请提供开始日期",
    "reservation_number": "预订号",
    "resort": "度假村",
    "current_timezone": "当前时区"
  }
}
